<UNIT_TYPES>
        <TYPE>
            <ID>1</ID>
            <NAME>100262</NAME>
            <HP>5</HP>
            <Category>0</Category>
            <GunFireRate>3</GunFireRate>
            <MissileFireRate>-1</MissileFireRate>
            <MissileRearmingDelay>-1</MissileRearmingDelay>
        </TYPE>
        <TYPE>
            <ID>2</ID>
            <NAME>100244</NAME>
            <HP>100</HP>
            <GunFireRate>5</GunFireRate>
            <MissileFireRate>-1</MissileFireRate>            
            <Category>1</Category>            
            <MissileRearmingDelay>-1</MissileRearmingDelay>            
        </TYPE>
        <TYPE>
            <ID>3</ID>
            <NAME>100245</NAME>
            <HP>80</HP>
            <GunFireRate>4</GunFireRate>
            <MissileFireRate>4</MissileFireRate>            
            <Category>1</Category>            
            <MissileRearmingDelay>10</MissileRearmingDelay>                        
        </TYPE>
        <TYPE>
            <ID>4</ID>
            <NAME>100246</NAME>
            <HP>80</HP>
            <GunFireRate>-1</GunFireRate>
            <MissileFireRate>3</MissileFireRate>            
            <Category>1</Category>            
            <MissileRearmingDelay>10</MissileRearmingDelay>                                    
        </TYPE>        
        <TYPE>
            <ID>5</ID>
            <NAME>100247</NAME>
            <HP>200</HP>
            <GunFireRate>0.1</GunFireRate>
            <MissileFireRate>-1</MissileFireRate>                        
            <Category>1</Category>            
            <MissileRearmingDelay>-1</MissileRearmingDelay>                                    
        </TYPE>        
        <TYPE>
            <ID>6</ID>
            <NAME>100248</NAME>
            <HP>80</HP>
            <GunFireRate>0.05</GunFireRate>
            <MissileFireRate>-1</MissileFireRate>                                    
            <Category>1</Category>            
            <MissileRearmingDelay>-1</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>7</ID>
            <NAME>100249</NAME>
            <HP>160</HP>
            <GunFireRate>10</GunFireRate>
            <MissileFireRate>3</MissileFireRate>                                                
            <Category>2</Category>            
            <MissileRearmingDelay>40</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>8</ID>
            <NAME>100250</NAME>
            <HP>120</HP>
            <GunFireRate>8</GunFireRate>
            <MissileFireRate>-1</MissileFireRate>                                                
            <Category>2</Category>            
            <MissileRearmingDelay>-1</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>9</ID>
            <NAME>100251</NAME>
            <HP>120</HP>
            <GunFireRate>-1</GunFireRate>
            <MissileFireRate>2</MissileFireRate>                                                
            <Category>3</Category>            
            <MissileRearmingDelay>40</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>10</ID>
            <NAME>100252</NAME>
            <HP>40</HP>
            <GunFireRate>100</GunFireRate>
            <MissileFireRate>5</MissileFireRate>                                                
            <Category>2</Category>            
            <MissileRearmingDelay>60</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>11</ID>
            <NAME>100253</NAME>
            <HP>50</HP>
            <GunFireRate>100</GunFireRate>
            <MissileFireRate>5</MissileFireRate>                                                            
            <Category>2</Category>            
            <MissileRearmingDelay>60</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>12</ID>
            <NAME>100254</NAME>
            <HP>80</HP>
            <GunFireRate>-1</GunFireRate>
            <MissileFireRate>4</MissileFireRate>                                                            
            <Category>2</Category>            
            <MissileRearmingDelay>120</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>13</ID>
            <NAME>100255</NAME>
            <HP>400</HP>
            <GunFireRate>1</GunFireRate>
            <MissileFireRate>5</MissileFireRate>                                                            
            <Category>3</Category>            
            <MissileRearmingDelay>1440</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>14</ID>
            <NAME>100256</NAME>
            <HP>800</HP>
            <GunFireRate>0.5</GunFireRate>
            <MissileFireRate>10</MissileFireRate>                                                            
            <Category>3</Category>                        
            <MissileRearmingDelay>1440</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>15</ID>
            <NAME>100257</NAME>
            <HP>1000</HP>
            <GunFireRate>0.5</GunFireRate>
            <MissileFireRate>10</MissileFireRate>                                                            
            <Category>3</Category>                        
            <MissileRearmingDelay>1440</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>16</ID>
            <NAME>100258</NAME>
            <HP>1500</HP>
            <GunFireRate>0.5</GunFireRate>
            <MissileFireRate>10</MissileFireRate>                                                            
            <Category>3</Category>                        
            <MissileRearmingDelay>1440</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>17</ID>
            <NAME>100259</NAME>
            <HP>500</HP>
            <GunFireRate>-1</GunFireRate>
            <MissileFireRate>0.2</MissileFireRate>                                                            
            <Category>3</Category>                        
            <MissileRearmingDelay>4320</MissileRearmingDelay>                
        </TYPE>        
        <TYPE>
            <ID>18</ID>
            <NAME>100260</NAME>
            <HP>600</HP>
            <GunFireRate>-1</GunFireRate>
            <MissileFireRate>-1</MissileFireRate>                                                            
            <Category>3</Category>                        
            <MissileRearmingDelay>43200</MissileRearmingDelay>                
        </TYPE>          
        <TYPE>
            <ID>19</ID>
            <NAME>100261</NAME>
            <HP>4000</HP>
            <GunFireRate>-1</GunFireRate>
            <MissileFireRate>0.4</MissileFireRate>                                                            
            <Category>3</Category>                        
            <MissileRearmingDelay>60</MissileRearmingDelay>                
        </TYPE>          
        <TYPE>
            <ID>20</ID>
            <NAME>100263</NAME>
            <HP>1</HP>
            <GunFireRate>-1</GunFireRate>
            <MissileFireRate>-1</MissileFireRate>                                                            
            <Category>4</Category>                        
            <MissileRearmingDelay>-1</MissileRearmingDelay>                
        </TYPE>
         <TYPE>
            <ID>1</ID>
            <NAME>100262</NAME>
            <HP>5</HP>
            <Category>0</Category>
            <GunFireRate>3</GunFireRate>
            <MissileFireRate>-1</MissileFireRate>
            <MissileRearmingDelay>-1</MissileRearmingDelay>

        </TYPE>
     </UNIT_TYPES>